<!doctype html>
<html class="no-js" lang="">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <title></title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <!-- load Ink's CSS -->
        <link rel="stylesheet" type="text/css" href="styles/ink-flex.min.css">
        <link rel="stylesheet" type="text/css" href="styles/font-awesome.min.css">
        <link rel="stylesheet" href="styles/main.css">
        <!-- load Ink's CSS for IE8 -->
        <!--[if lt IE 9 ]>
            <link rel="stylesheet" href="../css/ink-ie.min.css" type="text/css" media="screen" title="no title" charset="utf-8">
        <![endif]-->

        <!-- test browser flexbox support and load legacy grid if unsupported -->
        <script type="text/javascript" src="scripts/vendor/modernizr.js"></script>
        <script type="text/javascript">
            Modernizr.load({
              test: Modernizr.flexbox,
              nope : 'styles/ink-legacy.min.css'
            });
        </script>

        <!-- load Ink's javascript files -->
        <script type="text/javascript" src="scripts/ink/ink-all.min.js"></script>
        <script type="text/javascript" src="scripts/ink/autoload.min.js"></script>
        <script src="scripts/vendor/jquery-1.11.2.min.js"></script>
        <script src="scripts/vendor/magnifik.min.js"></script>
        <script src="scripts/vendor/jquery.magnific-popup.min.js"></script>
        <script src="scripts/vendor/slick.min.js"></script>
    	<script src="scripts/main.js"></script>
    </head>
    <body>
    	
    	<header class="clearfix">
    	    <button class="ink-button black push-left ink-toggle" id="mainMenuTrigger" data-target="#mainMenu"><span class="fa fa-align-justify"></span></button>
    	    <button class="ink-button black push-left ink-toggle" id="header_search_trigger" data-target="#header_search"><span class="fa fa-search"></span></button>
    
    	    <a href="#" class="">
    	        <h1></h1>
    	    </a>
    	</header>

    	<nav class="ink-navigation " id="mainMenu">
    	    <ul class="menu vertical accordion">
    	        <li><a href="#">NEW</a></li>
    	        <li>
    	            <a href="#">優惠組合</a>
    	            <div id="mainMenu_saleset">
    	                <ul class="menu vertical">
    	                    <li><a href="#">衣料單品。任選二件498元</a></li>
    	                    <li><a href="#">趣味可愛。mini girl換季5折</a></li>
    	                    <li><a href="#">晚安好眠。舒適睡衣2入9折</a></li>
    	                </ul>
    	            </div>
    	        </li>
    	        <li>
    	            <a class="ink-toggle" data-target="#mainMenu_clothing" data-close-on-click="true" data-is-accordion="true" data-initial-state="true">CLOTHING</a>
    	            <!-- CLOTHING submenu -->
    	            <div id="mainMenu_clothing" class="block hide-all" role="alert">
    	                <ul class="menu vertical accordion">
    	                    <li>
    	                        <a class="ink-toggle" data-target="#mainMenu_clothing_top" data-close-on-click="true" data-is-accordion="true" data-initial-state="true">上身</a>
    	                        <div id="mainMenu_clothing_top" class="block hide-all">
    	                            <ul class="menu vertical">
    	                                <li><a href="#">細肩帶｜背心</a></li>
    	                                <li><a href="#">短袖上衣</a></li>
    	                                <li><a href="#">長袖上衣</a></li>
    	                                <li><a href="#">襯衫</a></li>
    	                            </ul>
    	                        </div>
    	                    </li>
    	                    <li>
    	                        <a class="ink-toggle" data-target="#mainMenu_clothing_bottom" data-close-on-click="true" data-is-accordion="true" data-initial-state="true">下身</a>
    	                        <div id="mainMenu_clothing_bottom" class="block hide-all">
    	                            <ul class="menu vertical">
    	                                <li><a href="#">裙類</a></li>
    	                                <li><a href="#">短褲</a></li>
    	                                <li><a href="#">長褲</a></li>
    	                                <li><a href="#">彈性內搭褲</a></li>
    	                            </ul>
    	                        </div>
    	                    </li>
    	                </ul>
    	            </div>
    	            <!-- end CLOTHING submenu -->
    	        </li>
    	        <li>
    	            <a class="ink-toggle" data-target="#mainMenu_life" data-close-on-click="true" data-is-accordion="true" data-initial-state="true">品味生活</a>
    	            <div id="mainMenu_life" class="block hide-all">
    	                <ul>
    	                    <li><a href="#">家居服</a></li>
    	                    <li><a href="#">抱枕</a></li>
    	                    <li><a href="#">衣物保養品</a></li>
    	                </ul>
    	            </div>
    	        </li>
    	        <li>
    	            <a href="#">購物流程</a>
    	        </li>
    	        <li>
    	            <a href="#">門市資訊</a>
    	        </li>
    	        <li>
    	            <a href="#">ABOUT US</a>
    	        </li>
    	        <li>
    	            <a href="#">切換為電腦版</a>
    	        </li>
    	        <li>
    	            <a href="signin.html">SIGN IN</a>
    	        </li>
    	    </ul>
    	</nav>

    	<div class="block hide-all" id="header_search">
    	    <div>
    	        <div class="header_search_inner clearfix">
    	            <span class="fa fa-search"></span>
    	            <input type="text" name="" placeholder="SEARCH" class="">
    	            <button class="ink-button white push-right">GO</button>
    	        </div>
    	    </div>
    	</div>

    	
    	<div class="content_wrap">
	        
	    	<div class="ink-grid">
	    		
	    		<div class="member_hello">
	    			<div>
		    			<p>Hello, 翁啟源</p>
	    			</div>
	    			<div>
	    				<p>會員等級/一般會員</p>
	    				<p>購物金：100元</p>
	    			</div>
	    		</div>

    			<div class="member orderdetail">
    				<div class="member_order">
    					<div class="tableWrap">
		    				<table class="ink-table bordered">
		    					<tr>
		    						<td class="member_order_no">訂單編號</td>
		    						<td class="member_order_date">訂購日期</td>
		    						<td class="member_order_progress">處理進度</td>
		    						<td class="member_order_money">金額</td>
		    					</tr>
		    					<tr>
		    						<td>
		    							<a href="order_detail.html" class="pinkTxt">160906000013</a>
		    						</td>
		    						<td>09/06</td>
		    						<td>0-放入購物車尚未結帳</td>
		    						<td>1817</td>
		    					</tr>
		    				</table>
		    			</div>
	    			</div><!-- end member_order -->

	    			<div class="member_orderdetail_box">
	    				<h3 class="ink-toggle" data-target="#orderinfo">收件資訊</h3>
	    				<div id="orderinfo" class="hide-all member_orderdetail_boxinner">
    						<table class="ink-table bordered">
    							<tr>
    								<th width="30%">付款方式</th>
    								<td>貨到付款</td>
    							</tr>
    							<tr>
    								<th>送貨方式</th>
    								<td>新竹貨運</td>
    							</tr>
    							<tr>
    								<th>出貨日期</th>
    								<td>2016/09/07</td>
    							</tr>
    							<tr>
    								<th>購買件數</th>
    								<td>2</td>
    							</tr>
    							<tr>
    								<th>寄送地址</th>
    								<td>新北市新店區安康路二段118-7號</td>
    							</tr>
    							<tr>
    								<th>發票號碼</th>
    								<td>A899999999999</td>
    							</tr>
    							<tr>
    								<th>統一編號</th>
    								<td>無</td>
    							</tr>
    							<tr>
    								<th>備註</th>
    								<td></td>
    							</tr>
    						</table>
	    				</div>
	    			</div>

	    			<div class="member_orderdetail_box">
	    				<h3 class="ink-toggle" data-target="#orderpdlist">商品清單</h3>
	    				<div id="orderpdlist" class="hide-all member_orderdetail_boxinner">
	    					<table class="ink-table bordered">
	    						<tr>
	    							<th>商品名稱</th>
	    							<th>金額</th>
	    						</tr>
	    						<tr>
	    							<td>
	    								<p>09030011</p>
	    								<p>TONGMENG mini girl - 叢林派對坦克背心套裝</p>
	    								<p>愛心粉XL*1</p>
	    							</td>
	    							<td>490</td>
	    						</tr>
	    						<tr>
	    							<td>
		    							<p>10010010</p>
		    							<p>TONGMENG - Kiss Me愛心唇印圓領長袖上衣</p>
		    							<p>愛心粉XL*1</p>
	    							</td>
	    							<td>1327</td>
	    						</tr>
	    					</table>
	    				</div>
	    			</div>

	    			<div class="btnWrap">
	    				<a href="#" class="btn">取消訂單</a>
	    				<a href="#" class="btn">前往結帳</a>
	    			</div>

	    		</div>

	    	</div>
	    	<div class="page_bottom align-center">
	    		<p>&copy; 2016 TONGMENG RESERVED</p>
	    	</div>
	    </div>

    	<footer class="clearfix">
    	    <a href="#" class="footer_member">會員中心</a>
    	    <button class="ink-toggle" data-target="#contactus" id="contactus_trigger" class="footer_contact">聯絡我們</button>
    	    <a href="#" class="footer_cart">購物車<span>5</span></a>
    	    <a href="#" class="footer_order">訂單查詢</a>
    	</footer>
    	<div class="block hide-all" id="contactus">
    		<div>
    			<div class="contactus_inner">
    				<h6>聯絡我們 Contact us!</h6>
    				<ul>
    					<li class="contactus_time">AM10:00 ~ PM19:00</li>
    					<li class="contactus_fb"><a href="http://www.facebook.com/ilovetongmeng" target="blank">FACEBOOK</li>
    					<li class="contactus_ig"><a href="http://www.instagram.com/ilove_tongmeng/" target="blank">INSTAGRAM</li>
    					<li class="contactus_line"><a href="http://line.me/ti/p/%40enm0148w" target="blank">LINE</a></li>
    					<li class="contactus_tel"><a href="tel:02-88666770">02-8866-6770</a></li>
    					<li class="contactus_mail"><a href="mailto:tm@ilovetongmeng.com">tm@ilovetongmeng.com</a></li>
    				</ul>
    			</div>
    		</div>
    	</div>

    	<div id="goTop">
    		<a href="#">TOP</a>
    	</div>

    	
    </body>
</html>